
/* Class = "NSButtonCell"; title = "Activer le feedback automatique"; ObjectID = "21"; */
"21.title" = "Activer le feedback automatique";

/* Class = "NSButtonCell"; title = "Afficher un bouton \"drapeau\" pour les traductions incorrectes"; ObjectID = "23"; */
"23.title" = "Afficher un bouton \"drapeau\" pour les traductions incorrectes";

/* Class = "NSTextFieldCell"; title = "Le feedback automatique envoie les informations à Flexibits. Ces informations sont utilisées dans le but d'améliorer le moteur de traduction de Fantastical. Les données sont sécurisées pendant l'envoi, restent privées et ne seront utilisées à aucune autre fin.\n\nQuelles sont les informations envoyées ?\n- toutes les phrases que vous ajoutez en utilisant Fantastical ;\n- toutes les modifications effectuées sur un événement.\nNB : Aucune des informations permettant d'identifier votre appareil ne sera envoyée."; ObjectID = "25"; */
"25.title" = "Le feedback automatique envoie les informations à Flexibits. Ces informations sont utilisées dans le but d'améliorer le moteur de traduction de Fantastical. Les données sont sécurisées pendant l'envoi, restent privées et ne seront utilisées à aucune autre fin.\n\nQuelles sont les informations envoyées ?\n- toutes les phrases que vous ajoutez en utilisant Fantastical ;\n- toutes les modifications effectuées sur un événement.\nNB : Aucune des informations permettant d'identifier votre appareil ne sera envoyée.";

/* Class = "NSTextFieldCell"; title = "Cette option ajoute dans le coin supérieur droit de votre application Fantastical un bouton servant à nous signaler la traduction qui vous semble incorrecte."; ObjectID = "27"; */
"27.title" = "Cette option ajoute dans le coin supérieur droit de votre application Fantastical un bouton servant à nous signaler la traduction qui vous semble incorrecte.";
